<?php

#Функция выводит иконки страны, в которой живет пользователь

function country($user = 0) {
    @$ank = mysql_fetch_array(mysql_query("SELECT `nick`, `country`, `browser`, `activity`, `sex`, `rating`, `ncolor`, `ncolor2`, `group_access`, `date_reg`, `date_last` FROM `user` WHERE `id` = $user LIMIT 1"));

    if ($ank['country'] == "Россия" || $ank['country'] == "россия" || $ank['country'] == "russia" || $ank['country'] == "Russia") {
        echo "<img src = '/style/country/russia.png' title = 'Живет в России'/> ";
    } elseif ($ank['country'] == "Украина" || $ank['country'] == "украина" || $ank['country'] == "ukraine" || $ank['country'] == "Ukraine") {
        echo "<img src = '/style/country/ukraine.png' title = 'Живет в Украине'/> ";
    } elseif ($ank['country'] == "США" || $ank['country'] == "сша" || $ank['country'] == "USA" || $ank['country'] == "usa") {
        echo "<img src = '/style/country/usa.png' title = 'Живет в Соединенных Штатах Америки'/> ";
    } elseif ($ank['country'] == "Испания" || $ank['country'] == "испания" || $ank['country'] == "Spain" || $ank['country'] == "spain") {
        echo "<img src = '/style/country/spain.png' title = 'Живет в Испании'/> ";
    } elseif ($ank['country'] == "Армения" || $ank['country'] == "армения" || $ank['country'] == "armenia" || $ank['country'] == "Armenia") {
        echo "<img src = '/style/country/armenia.png' title = 'Живет в Армении' /> ";
    } elseif ($ank['country'] == "Германия" || $ank['country'] == "германия" || $ank['country'] == "germany" || $ank['country'] == "Germany") {
        echo "<img src = '/style/country/germany.png' title = 'Живет в Германии' /> ";
    } elseif ($ank['country'] == "Румыния" || $ank['country'] == "румыния" || $ank['country'] == "romania" || $ank['country'] == "Romania") {
        echo "<img src = '/style/country/romania.png' title = 'Живет в Румынии' /> ";
    } elseif ($ank['country'] == "Узбекистан" || $ank['country'] == "узбекистан" || $ank['country'] == "uzbekistan" || $ank['country'] == "Uzbekistan") {
        echo "<img src = '/style/country/uzbekistan.png' title = 'Живет в Узбекистане' /> ";
    }
}
